/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9TN-yU-h50"; */
"9TN-yU-h50.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Extracting Image"; ObjectID = "100143"; */
"100143.title" = "提取图像";

/* Class = "NSTextFieldCell"; title = "Error Loading Video"; ObjectID = "100146"; */
"100146.title" = "读取视频错误";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "Cm8-Tr-fUK"; */
"Cm8-Tr-fUK.ibShadowedIsNilPlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Choose frame to open:"; ObjectID = "UQ3-05-VCp"; */
"UQ3-05-VCp.title" = "选择要打开的帧";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "VBF-ur-hu2"; */
"VBF-ur-hu2.title" = "选择";

